Subject: [mpls] Re: Request WG adoption for draft-jags-mpls-ps-mna-hdr-03.txt
From: Joel Halpern <[email-masked]>
To: Loa Andersson <[email-masked]>, mpls <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 26 Jun 2024 15:35:05 -0400
List-Id: Multi-Protocol Label Switching WG <mpls.ietf.org>

Loa, you list three bullet points with three different results. However, 
what has been shown so far seems to correspond to your first case, which 
you state does not justify two solutions. Adopting a post-stack data 
solution before we decide we are in case three, or in case 2 and feel 
the tradeoff is right, seems premature.   It may well be that the ps 
draft is the right starting point once we have agreed on the problems to 
be solved. Which is why I am trying to understand the motivations for 
Rakesh' iOAM dex draft.  (I do think we need to support IOAM DEX.)

Yours,

Joel

On 6/26/2024 3:30 PM, Loa Andersson wrote:
> Jags, authors, chairs, working group,
>
>
> I support making draft-jags-mpls-ps-mna-hdr a working group document.
>
> It has repeatedly been said by those who want ISD-solutions that 
> PSD-solutions ar not needed.
>
> I think this is a fundamentally flawed way of asking the question.
>
> - if we have a choice between two solutions and they are equally good
>   for all cases, then it makes sense to try to find consensus for 
> adopting
>   one of the solutions
> - if we have a choice between two solutions there both solutions "can 
> do" all
>   cases, but there one is significantly better for one set of cases 
> and the
>   other is significantly better for the remaining cases, we should 
> cases we
>    should seriously consider going for two solutions.
> - if we we have the a choice between two solutions there one can solve 
> part of
>   the cases and the other the remaining cases, the we need to go for two
>   solutions.
>
> /Loa
>
>
> Den 2024-06-26 kl. 04:50, skrev Jaganbabu Rajamanickam (jrajaman):
>>
>> Hello Chairs,
>>
>>    We would like to request WG adoption for draft-jags-mpls-ps-mna-hdr.
>>
>>    Updated the draft with the initial review comments and the latest 
>> MNA header format.
>>
>>   Welcome your review comments and suggestions.
>>
>> Thanx,
>>
>> Jags
>>
>>
>> _______________________________________________
>> mpls mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>